<?php
//导航按钮
$config['navigator'] = array(
	array(
		"name" => "首页",
		"url" => $blogurl,

	),
	array(
		"name" => "留言本",
		"url" => $blogurl."index.php?do=gb",
	),
	array(
		"name" => "RSS",
		"url" => $blogurl."rss.php",
		"target" => "_blank",
	),
	array(
		"name" => "Admin",
		"url" => $blogurl."admin/",
		"target" => "_blank",
	),
);
?>